<div class="character-details">
  <img class="character-details__image" [src]="data.image" />
  <div class="character-details__details">
    <p class="character-details__details__heading">{{ data.name }}</p>
    <p class="character-details__details__label">Status: {{ data.status }}</p>
    <p class="character-details__details__label">Species: {{ data.species }}</p>
    <p class="character-details__details__label">Gender: {{ data.gender }}</p>
    <p class="character-details__details__label">Origin: {{ data.origin }}</p>
  </div>
</div>
